<?php

namespace Yalogica\PicPoints\Models;

defined( 'ABSPATH' ) || exit;
class FreemiusModel {
    public static function isLicensed() {
        global $picpoints_fs;
        return false;
    }

    public static function getTrialUrl() {
        global $picpoints_fs;
        return $picpoints_fs->get_trial_url();
    }

    public static function getUpgradeUrl() {
        return admin_url( 'admin.php?page=picpoints-pricing' );
    }

    public static function getAccountUrl() {
        global $picpoints_fs;
        return $picpoints_fs->get_account_url();
    }

    public static function isAnonymous() {
        global $picpoints_fs;
        return $picpoints_fs->is_anonymous();
    }

}
